Dependencies.Gradle 8.6.0

dotnet add package Dependencies.Gradle --version 8.6.0
NuGet\Install-Package Dependencies.Gradle -Version 8.6.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Dependencies.Gradle" Version="8.6.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Dependencies.Gradle --version 8.6.0
#r "nuget: Dependencies.Gradle, 8.6.0"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Dependencies.Gradle as a Cake Addin
#addin nuget:?package=Dependencies.Gradle&version=8.6.0

// Install Dependencies.Gradle as a Cake Tool
#tool nuget:?package=Dependencies.Gradle&version=8.6.0

To resolve Android dependencies using Gradle when building an Android app project

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

  • .NETStandard 2.0

    • No dependencies.

NuGet packages (131)

Showing the top 5 NuGet packages that depend on Dependencies.Gradle:

Package Downloads
Com.Mapbox.Maps.Android

.NET Android binding library for com.mapbox.maps:android:11.3.1

Com.Mapbox.Plugin.MapsAttribution

.NET Android binding library for com.mapbox.plugin:maps-attribution:11.3.1

Com.Mapbox.Plugin.MapsViewport

.NET Android binding library for com.mapbox.plugin:maps-viewport:11.3.1

Com.Mapbox.Extension.MapsStyle

.NET Android binding library for com.mapbox.extension:maps-style:11.3.1

Com.Mapbox.Plugin.MapsAnnotation

.NET Android binding library for com.mapbox.plugin:maps-annotation:11.3.1

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
8.6.0 95 5/25/2024
7.6.1.2 421 3/27/2024
7.6.1.1 180 3/18/2024
7.6.1 1,063 10/3/2023
7.6.0.3 9,126 8/26/2023
7.6.0.1 935 3/11/2023